import { LitElement } from 'lit';
export declare const ICON_APP_STORE_IOS = "icon-app-store-ios";
export declare class IconAppStoreIosComponent extends LitElement {
    static readonly defaultTagName = "icon-app-store-ios";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
